@ECHO OFF
ECHO ----------------------------------
ECHO  TGEditor.bat
ECHO  Copyright (c) 2026 by Ysama
ECHO ----------------------------------
REM TGE.dllの作成
if not exist "TGE.dll" "C:\Windows\Microsoft.NET\Framework\v4.0.30319\csc.exe" /t:library  /reference:".\Nakov.TurtleGraphics.dll" /warn:4 ".\TGE.cs"
REM TGEditorの作成
"C:\Windows\Microsoft.NET\Framework\v4.0.30319\csc.exe" /t:winexe /win32icon:".\Turtle.ico" /res:".\TGEditor.resources" /reference:".\TGE.dll" /warn:4 ".\TGEditor.cs"
pause
